*{

padding:0;
margin:0;
}



*{box-sizing: border-box;}




header{
	min-width: 100%;
	min-height:20%;
	background-color:#E8F9F0;
	border-bottom:#D5FAE7; 
	box-shadow: 2px 2px 4px 5px #E1F7EC;
}

.header_element{

	display:inline-block;

}


#href_logo{

	text-decoration:none;

}


#logo{
	padding-bottom: 1%;
	max-width:30%;
	padding-top:1%;
	padding-left:5%;

}

#logo_element1{

	color:#E6311C;
	font-size:55px;
    font-family: 'Vina Sans', cursive;
    padding-left:10px;
}

#logo_element2{

font-family: 'Bruno Ace SC', cursive;
	font-weight:bold;
	color:#25F188;
	font-size:25px;
}
#auth_part{
	font-size:20px;
	float:right;
	padding-right:20vw;
	padding-top:5vh;
}


.auth_img{

	width:25px;
	height:20px;

}






#tests_block{
    
    padding-top:30px;
    padding-bottom:30px;
}

#tests_mix_block{
    
    
    padding-top:30px;
}





#profile{
	font-family: 'Kdam Thmor Pro', sans-serif;
	font-size:17px;
	font-weight: bold;
	color:black;
}

#profile:hover{
	
	font-weight:normal;
	

}

#block_reg{
	z-index: 1;
	min-width: 10vw;
	max-width: 35vw;
	left:-3vw;
	background-color:white;
	border-radius: 10px;

}





#content{
	overflow: hidden;
	height:100%;
	display:flex;
}

#main_part{
	min-width:100%;
	
	padding-top:5vh;
	max-height:15vh;
	display: flex;
  	justify-content: center;
}

.search{

font-family: 'Ubuntu Condensed', sans-serif;    
 	font-size:25px;
 	border:none;
	background-color: #E3F0E9;
	box-shadow: 1px 2px 2px 1px #E0EEE7;
	
}

#sendsearch{
    
    color:white;
    border-radius: 10px;
 	padding:5px;

    background-color:#56f580;
    border:1px #42e36c solid;
}

#sendsearch:hover{

	transition: 1s;
	box-shadow: none;
	background-color: #EEF9F3;
	border-radius: 8px;
}

#searchfield{
    background-color:white;
    padding:10px;
    box-shadow:none;
    border-radius: 2px;
	border-bottom: 1px solid #252b36;
	width:40vw;

}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #EFF3F1;
 
  padding:5px;
  
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

@media(max-width:1000px){

	#searchfield{
		width:65vw;
		height:30px;
	}
	
	.search{
	    
	font-family: 'Kdam Thmor Pro', sans-serif;
 	padding:5px;
 	font-size:18px;
 	border:none;
	border-radius: 5px;
	box-shadow: 1px 2px 2px 1px #E0EEE7;
	    
	}


}

@media(max-width:1300px){

.dropdown-content{
		 min-width:15vw;
	}

}

@media(max-width:900px){

.dropdown-content{
		 min-width:20vw;
	}

}
@media(max-width:700px){

.dropdown-content{
		 min-width:35vw;
	}

}

@media(max-width:500px){

.dropdown-content{
		 min-width:55vw;
	}

}

#select_options{

	padding:1vh;

}

#category_dropdown{
	font-family: 'Kdam Thmor Pro', sans-serif;
	padding:1vh;
	background-color: #E1ECE6;
	border-radius: 2px;
	box-shadow: 1px 2px 3px 1px #D9E2DD;
	color:#232524;
	font-weight: bold;
}
#category_dropdown:hover{

	transition: 1s;
	box-shadow: none;
	background-color:#D8E4DE;

}

.dropdown {
	font-size:18px;
  	position: relative;
  	display: inline-block;
}


.drop_link{
	display: inline-block;
	min-width:10vw;
	color:#4D504F;
	font-weight: bold;
	text-decoration:none;
	padding-top:5px;

}

.dropdown:hover .dropdown-content {
  display: block;
}

.imgs_nav{

	width:15px;
	height:15px;
}


.imgs{

	width:25px;
	height:25px;

}

.row{

	display:inline-block;
    display:flex;
}

.lang_href{

	padding:10px;
	text-decoration: none;

}
.lang_href:hover{

	transition: 1s;
	color:red;

}

#articles{
	word-break: break-word;
	margin-bottom: 120px;
	margin-top:3vh;
	min-width:60vw;
	max-width: 80vw;
	padding-top:5vh;
	padding-left:10vw;
  	justify-content: center;

}


.article{
	padding:15px;
	background-color:#f0f5f5;
	border-radius: 5px;
	box-shadow: 2px 3px 2px 3px #dee0e0; 
}

.article:hover{

	background-color:#f5faf7;
	transition: 1s;

}

.art_href{

	text-decoration:none;

}

#article_header{

	font-size:4vh;
	color:#211d38;
	  font-family: "Geologica", sans-serif;
}


#article_preview{
    font-size:2.5vh;
    padding-top:10px;
	color:#343636;
  font-family: "Onest", sans-serif;

}

.art_info_part{

	padding-left:8vw;
	padding-top: 10px;
}

.info_article{
	font-family: 'Nunito', sans-serif;
	font-size:.7rem;
	color:#343636;
}

.article_infos{
	padding:10px;
	display:flex;

}

@media(max-width: 500px){

	.info_article{

		font-size:2.5vw;

	}

}

.img_prev{

	width:7vw;
	margin:5px;
	box-shadow: 1px 2px 2px 2px #dedede;

}

@media(max-width: 700px){

	#articles{
	word-break: break-word;
    margin-bottom: 120px;
    margin-top: 3vh;
    min-width: 60vw;
    max-width: 93vw;
    padding-top: 5vh;
    padding-left: 5vw;
    justify-content: center;
    }
    
    #article_header{
        
        font-size:2.5vh;
        
    }   
    #article_preview{
        
        font-size:1.7vh;
            
    }
}



@media(max-width: 700px){

	.img_prev{
		width:20vw;
	}

}

.article_info_img{

	width:20px;
	height:20px;

}


.tag_href{
    font-size:2.5vh;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	padding-left:10px;
	font-weight: bold;
}

.tag_href:hover{
	transition: 1s;
	color:red;

}

.tags_art{

	padding:10px;

}

#log_cont{
    padding-top:5vh;
	width:100vw;
	display: flex;
  	justify-content: center;

}

#log_container{
	background-color:#ededed;
	border:1px groove #858282;
	box-shadow: 2px 2px 2px 1px #f5f6f7;
	border-radius: 40px;
	position: absolute;
	min-width:30vw;
	max-width: 30vw;
	padding-bottom:20px;
}

#log_form{
    margin-top:35px;
	list-style-type: none;
    margin-right: 10%;
    margin-left:10%;
}

.form_log{

	display:flex;
	align-items: center;
}

.log_img{

	width:20px;
	height:20px;
}

.cont_log{
	
	padding:20px;

}

#textLog{

	text-align: center;
font-family: "Ubuntu", serif;
  font-weight: 700;
  font-style: normal;	padding-top:25px;
	font-size:29px;
}

.log_text{

		font-family: 'Kdam Thmor Pro', sans-serif;


}

.field_log{
	width:90%;
	height:5vh;
	font-size:20px;
	color:#52494a;
	padding:10px;
	border:none;
	border-radius: 35px;
	box-shadow: 1px 1px 1px 2px #f2f7fa;
	font-family: "Manrope", serif;
  font-weight: 600;
  font-style: normal;

}

#sendlogin{
    
    padding: 15px;
  font-size: 26px;
  border: 1px solid black;
  border-radius: 35px;
  background-color: #60e495;
  color: white;
  font-weight: 500;
  	font-family: "Manrope", serif;

}

#sendlogin:hover{
    
    transition:1s;
    border:none;
    font-weight: 600;
    background-color:#81ebab;

}

.footerlog{
    
    display: flex;
  justify-content: center;
    
}





.article_info{

	display: flex;
	align-items: center;

}

#error{
    padding-top:20;
    padding-bottom: 20px;
	font-size:20px;
	color:#e62740;
	text-align: center;
	font-weight: bold;
	font-family: "Manrope", serif;

}

#already_have_text{
	font-family: 'Kdam Thmor Pro', sans-serif;
	font-weight:bold;
	margin-top:20px;
	font-size:18px;
	margin-left:40px;

}

#href_log:hover{
	transition: 1s;
	text-decoration: none;
	color:red;
}


#addArticle_window{
	border-radius: 7px;
	margin-top:15%;
	margin-left:10%;
	width:65%;
	min-height:900px;
	box-shadow: 1px 2px 2px 2px #dfdee3;
}



#addArticle_fields{

	list-style-type: none; 

}

.addField{
	background-color:#faf7f7;
	margin-bottom:40px;
	padding:15px;
	display:flex;
	align-items: center;

}

#article_title{
	box-shadow: 1px 2px 2px 2px #e4e1f2;
	border:none;
	border-radius: 5px;
	width:100%;
	min-height:50px;
	font-size:25px;
	padding:10px;
}

#article_text{
	border-radius: 5px;
	box-shadow: 1px 2px 2px 3px #e4e1f2;
	border:none;
	width:100%;
	min-height:200px;
	font-size:25px;
	padding:10px;

}


#head_add_article{
	font-family: 'Kdam Thmor Pro', sans-serif;
	font-weight: bold;
	font-size:30px;
	padding-top:15px;
	padding-left:15px;
	color:#474644;

}

#upload_article{
	margin:15px;
	font-size:30px;
	min-width:250px;
	min-height:50px;
	font-weight:bold;
	padding:10px;
	background-color: #5bde79;
	border:1px groove #8ff2a5;
	box-shadow: 1px 1px 1px 2px #8ff2a5;
	border-radius: 4px;
	color:white;
}

#upload_article:hover{
	transition:1s;
	font-size:28px;
	background-color:#8ff2a5;

}


#article_tags{
	border-radius: 5px;
	box-shadow: 1px 2px 2px 3px #e4e1f2;
	border:none;
	width:100%;
	min-height:120px;
	font-size:25px;
	padding:10px;
	font-family: 'Oswald', sans-serif;

}


.checkbtns{
	padding:10px 10px;
	float:left;

}

#select_category{
	padding-left:20px;

}



.select_category_text{
	font-family: 'Oswald', sans-serif;
	border-right: 2px solid #8472ed;
	font-size:25px;
	padding-right:10px;
}

.checkbtn{

	width:20px;
}


#add_articleimg{

	height:25px;
	width:25px;
	padding-left:6px;
}

#select_category_please{
	margin-top:5px;
	padding-left:10px;
	font-size:27px;
}

.select_category_text:hover{
	transition: 1s;
	border-right: 2px solid #42ecf5;

}

.footer_add{

	display: flex;
	align-items: center;

}

#error_article{

	font-size:26px;
	color:#f51d1d;
	padding-left:60px;
}

#content_article{

	margin-left:5vw;
	margin-right:5vw;
	min-width:60vw;
	min-height:600px;
	background-color: #fafbfc;
	box-shadow: 1px 1px 2px 3px #faebeb;
	border-radius: 5px;
	padding:20px;
	word-break: break-word;
}

#show_article_title{
    text-align: center;
  font-family: "Russo One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: white;
    text-transform: uppercase;
text-shadow: 1px 1px 2px black;

   display:block;
	font-size:2.5vw;

}

@media(max-width:1300px){
#show_article_title{
    font-size:3.5vw;
}
}


@media(max-width:1000px){
#show_article_title{
    font-size:5.5vw;
}
}



#show_article_text{
	display:block;
	
	font-family: 'Oswald', sans-serif;
	padding-left:20px;
	padding-right:20px;
	font-size:1.1rem;

}


@media(max-width:800px){

    

	#content_article{
        margin:2.5vw;
		min-width:80vw;
		background-color:white;
		box-shadow: none;
	}



}

@media(max-width:500px){

	#content_article{

		padding:5px;
		background-color:white;
		box-shadow: none;
	}

	#show_article_text{

		font-size:1rem;

	}
}



.article_header{
	width:100%;
	

}

#img_title{
    margin-top:20px;
	width:60%;
	height:30vh;
	margin-left:20%;
	display:none;
}





.subtitle{
	padding-left:10px;
	padding-top:70px;
	font-size:30px;
	color:#40b366;
}





.tag_articles{

	font-size:19px;
	color:#6049f5;
	padding:5px;

}

.tag_articles:hover{

	transition: 1s;
	text-decoration: none;
	color:#d6242d;

}

#article_like{

	height:50px;
	width:50px;
	padding-left:20px;

}

#thatsall{
	padding:30px;
	text-align: center;
	font-size:55px;
	font-weight:bold;
	color:#7d807e;

}
#error_search{

	font-weight: bold;
	font-size:25px;
	margin:10px;

}

#info_article_like{
	padding-top:50px;
	font-family: 'Oswald', sans-serif;

	font-size:20px;

}

#article_content_text ul{
    
      padding-left:30px;
}


#article_content_text h2{
font-family: 'Ubuntu Condensed', sans-serif;
padding-top:70px;
	color:#0f0f0f;
	font-size: 2rem;
	font-weight: bold;

}

#article_content_text a{
    
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;

	font-size:1.2rem;
    color:#3a9dcf;
    text-decoration: none;
}

#article_content_text p b{
        font-size:1.2rem;
	font-family: "Raleway", sans-serif;
  font-weight: 800;
  font-style: normal;
}

#article_content_text p i{
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;  font-size:1.2rem;


}


#article_content_text p strong{
    font-size:1.2rem;
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#article_content_text ul li span{
    
    font-family: 'Alegreya Sans', sans-serif;
    color:#2d2d2e;
	font-size:1.2rem;
    padding-top:10px;
    
}

#article_content_text ul li{
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;	font-size:1.2rem;
    padding-top:10px;
}

#article_content_text ul li a{

	font-size:1.2rem;
}

#article_content_text ul i{
    
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;color:#2d2d2e;
	font-size:1.2rem;
    padding-top:10px;
    
}

#article_content_text a:hover{
    
    
    transition: 1s;
    color:red;
    text-decoration: none;
}

#article_content_text h3{
    font-family: 'Rubik', sans-serif;

    padding-top:20px;
    font-size:1.4rem;

}

#article_content_text h4{
    font-family: 'Rubik', sans-serif;
    padding-top:10px;
	font-size:1rem;

}

#article_content_text bold{
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;	padding:10px;
	font-weight: bold;
	font-size:1.2rem;
}

#article_content_text p{
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;  color:#2d2d2e;
	font-size:1.2rem;
    padding-top:10px;
}

@media(max-width: 900px){
	#article_content_text p{
		font-size:0.9rem;
	}
	#article_content_text p b{
	    
	    font-size:0.9rem;
	    
	}
	
	#article_content_text p i{
	    
	    font-size:0.9rem;
	    
	}
	
	
	#article_content_text bold{

		font-size: 0.9rem;
		padding:10px;
		text-align: center;
	}
	
	
	
	#article_content_text ul li span{
    
    font-family: 'Alegreya Sans', sans-serif;
    color:#2d2d2e;
	font-size:.9rem;
    padding-top:10px;
    
}

#article_content_text ul li{
	font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-style: normal;  
  color:#2d2d2e;
	font-size:.9rem;
    padding-top:10px;
}

#article_content_text ul li a{

	font-size:.9rem;
}

#article_content_text ul i{
    
    font-family: 'EB Garamond', serif;
color:#2d2d2e;
	font-size:.9rem;
    padding-top:10px;
}
}

#comment_block{
	margin-left:20px;
	margin-left: 5vw;
    margin-right: 5vw;
    margin-top:2vh;
}

#comment_input{

	width:90%;
	padding:10px;
	min-height:90px;
	border-color:#dfe7f2;
	border-radius: 5px;
	box-shadow: 1px 0px 0px 4px #d8e3f2;
	background-color: white;
}

.add_comment{
	font-family: 'Kdam Thmor Pro', sans-serif;

	margin-top:10px;
	font-size:30px;
	min-width:250px;
	min-height:50px;
	font-weight:bold;
	padding:10px;
	background-color: #75f067;
	color:white;
	padding:8px;
	box-shadow: 1px 2px 2px 1px #7ff272;
	border:none;
	border-radius: 10px;

}


.add_comment:hover{

	transition:1s;
	box-shadow: none;
}

#article_id{

	font-size:0px;
	width:0px;
	height:0px;
}

#error_comment{

	font-size:22px;
	color:red;
}

#hr1{

	margin-top:20px;

}
#comments{

	margin-top:20px;

}

#author_comment{
	font-weight: bold;
	width:100%;
	font-size:24px;
	height:25px;
	padding:5px;
	font-family: 'Oswald', sans-serif;
	border-radius: 5px;

}

#text_comment{
	padding:5px;
	font-family: 'Oswald', sans-serif;
	font-size:23px;
	width:100%;
	min-height:60px;
	border-radius: 5px;
	margin-bottom:20px;
}	



#not_found{
	position: absolute;
	font-family: 'Kdam Thmor Pro', sans-serif;
	font-size:70px;
	top:20%;
	left:25%;
}


#container_disc{

	margin-top:80px;
	
}

#disc_block{
	min-width:20%;
	min-height:20%;
	border:none;
	max-width:65%;
	position: absolute;
	left:15%;
	border-radius: 10px;


}

.discussion{
	padding:20px;
	border-radius: 10px;
	background-color: #f2f5f3;
	box-shadow: 1px 2px 2px 2px #dfe8e2;


}

.discussion:hover{
	transition: 2s;
	background-color: #d0d9d3;

}

.disc_href{

	text-decoration:none;

}



#header_disc{
	color:#3b403d;
	font-size:35px;
	font-family: 'Kdam Thmor Pro', sans-serif;


}

#author_disc{
	font-size:20px;
	font-family: 'Oswald', sans-serif;
	color:#68706b;

}

#text_disc{

	padding:10px;
	font-family: 'Oswald', sans-serif;
	color:#6a9ba6;
	font-weight: bold;
	font-size:20px;

}

.img_disc{

	width:15px;
	height:15px;
}


#block_start_disc{
	padding:20px;
	margin-top:60px;
	position: absolute;
	left:15%;
	width:50%;
	background-color: #f2f5f3;
	box-shadow: 1px 2px 2px 2px #dfe8e2;
	border-radius: 5px;
	min-height:25%;

}
.field{

	padding-top:40px;

}

#desc_field{
	font-family: 'Kdam Thmor Pro', sans-serif;

	font-size:25px;
	font-weight: bold;

}

.input_field{

	min-width:95%;
	min-height:100px;
	border:none;
	border-radius: 5px;
	box-shadow: 1px 1px 2px 2px #96d5e3;

	padding:10px;
	font-size:20px;
	font-family: 'Kdam Thmor Pro', sans-serif;

}

#start_disc{

	font-size:29px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
}

#disc_main{

	position: absolute;
	left:20%;
	min-width:60%;
	max-width: 75%;
	margin-top:70px;

}

#disc_topic{

	padding:10px;
	border:none;
	border-radius: 5px;
	background-color: #f2f5f3;
	box-shadow: 1px 2px 2px 2px #dfe8e2;
}

#title_disc{

	color:#3b403d;
	font-size:35px;
	font-family: 'Kdam Thmor Pro', sans-serif;


}

#text_discussion{

	padding-top:5px;
	font-size:27px;
	font-family: 'Oswald', sans-serif;
	color:#6a9ba6;
	font-weight: bold;
}

.disc{
	width:100%;
	margin:20px;

}

.img_art{
    margin-top: 30px;
  max-width: 90%;
  max-height: 40%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #929199;
}





#verify_form{

	padding:30px;
}

#verify_text{
	font-family: 'Playfair Display', italic;

	text-align: center;
	padding-top:20px;
}

#verify_field{
	margin-left:40px;
	text-align: center;
	min-width:40%;
	max-width:50%;
	border:none;
	background-color: #E3F0E9;
	border-radius: 10px;
	box-shadow: 1px 1px 1px 1px #E0EEE7;
	height:40px;

}

#verify_btn{

	height:35px;
	min-width: 20%;
	max-width:40%;
	color:white;
	font-weight: bold;
	background-color: #46eb83;
	border-radius: 5px;
	border:none;
	font-size:16px;
	box-shadow: 1px 2px 2px 2px #33f27a;

}

#verify_btn:hover{
	box-shadow: none;
	font-size:18px;
	background-color:#5df094;
	transition: 1s;

}


@media(max-width:700px){
	#verify_block{
	max-width:70vw;
	margin-left:10vw;
	min-height:20vh;

}
#verify_field{

	max-width:70%;
	margin:0;
}

#verify_form{
	width:100%;
	padding:0;
	padding-top:20px;
}

#verify_btn{

	max-width:25%;

}

}

@media(max-width:400px){
	#verify_block{
	max-width:90vw;
	margin-left:10vw;
	min-height:20vh;
}

#verify_field{

	max-width:70%;
	margin:0;
}

#verify_form{
	width:100%;
	padding:0;
	padding-top:20px;
}

#verify_btn{

	max-width:25%;

}


#verify_block{

	margin:0;
	margin-top:10vh;
	margin-left:2vw;
	margin-right: 2vw;

}

}


#contact_form{

	max-width: 40vw;
	background-color: #f7f5f5;
}

.contact_form{
	font-family: 'Kdam Thmor Pro', sans-serif;

	border: 1px solid #c8faf6;
	border-radius: 10px;
	box-shadow: 1px 2px 2px 1px #b0f5f0;
	font-size:20px;
	margin:20px;
	padding:5px;

}

.small_field{
	resize: none;
	width:50%;
	height:6vh;
}

#text_cont{
	resize: none;
	min-width:75%;
	height:20vh;
	max-width: 80%;

}


#contact_us_text{
	font-family: 'Kdam Thmor Pro', sans-serif;

	font-weight: bold;
	font-size:30px;
	text-align: center;
	padding:20px;

}

#contact_list{

	list-style-type: none;

}





@media(max-width: 1500px){


	#contact_form{

		max-width: 50vw;
		background-color: #f7f5f5;
	}

	.small_field{

	width:70%;
	height:6vh;
}


}



@media(max-width: 700px){


	#contact_form{

		max-width: 70vw;
		background-color: #f7f5f5;
	}

	.small_field{

	width:70%;
	height:6vh;
}


}


@media(max-width: 500px){


	#contact_form{

		max-width: 95vw;
		background-color: #f7f5f5;
	}

	.small_field{

	width:70%;
	height:6vh;
}


}


#cont_btn{

	margin:20px;
	background-color: #75f067;
	color:white;
	padding:8px;
	box-shadow: 1px 2px 2px 1px #7ff272;
	border:none;
	border-radius: 10px;
	font-weight: bold;
	font-size:25px;
	font-family: 'Kdam Thmor Pro', sans-serif;

}


#cont_btn:hover{
	transition: 1s;
	box-shadow: none;

}


#warn_cont{
	font-family: 'Kdam Thmor Pro', sans-serif;

	color:red;
	font-weight: bold;
	padding:20px;
	font-size:25px;
}


#li_3{

	padding-top:20px;

}


#cop_text{

	position: absolute;


}


.center_footer:hover{

	transition: 1s;
	color:#4a4946;
    text-decoration: none;
}


#about_block{
	margin:5vw 10vw;
	min-width: 50vw;
	background-color: #f7f6f2;
	max-width:80vw;
	padding:10px;
	box-shadow: 1px 2px 2px 2px #f7f6f0;
	border-radius: 5px;
	text-align: center;
	font-family: 'Oswald', sans-serif;

}

#about_text{

	font-size:25px;

}



#edit_href_btn{
	padding:5px;
	background-color: #f0f5f5;
	border:3px #edece8;
	box-shadow: 1px 1px 1px 1px #edece8;
	border-radius: 2px;

}

#edit_href_img{

	width:30px;


}
.bg-image{
    
    background-image: url(../imgs/);
    
}


#read_also_block{
    
    background-color: #f7faf8;
    border-radius: 3px;
    margin-left: 5vw;
    margin-right: 5vw;
    
}

#read_also_text{
    margin-left: 5vw;
    margin-right: 5vw;
font-family: 'Jost', sans-serif;
font-size:27px;
    font-weight: bold;
    padding-left:10px;
    padding-top:15px;
    padding-bottom:5px;
}

.read_also{
    
    padding-left:5px;
   
}

#block_art_also a{
    
    text-decoration: none;
    color:#373c3d;
    font-family: 'Yanone Kaffeesatz', sans-serif;	display:block;

    font-size:1.4rem;
    
}
#block_art_also a:hover{
    
    color:red;
    transition: 1s;
}

#block_art_also p{
    
    font-family: 'EB Garamond', serif;

    
}

.read_also{
    
    padding:10px;
    
}

.category_art{
    font-family: 'Ysabeau', sans-serif;
    margin-right:7px;
    font-size:12px;
    color:#616263;
    padding:4px;
    padding-top:2px;
    padding-bottom:2px;
    box-shadow: 1px 1px 2px 2px #ebebeb;
    border-radius: 3px;
    
}

.clinic_header{
    
    font-size:25px;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    text-decoration:underline;
}

.clinic_text{
    
    font-size:17px;
    font-family: 'Ysabeau', sans-serif;
}

.clinic{
    margin-top:20px;
    margin-bottom:10px;
    padding:10px;
    border-radius: 5px;
    box-shadow: 1px 2px 2px 2px #ceeaeb;
    background-color:#d4f2fa;
    max-width:60%;
    border-left:5px solid #34a3c2;
}

@media(max-width:1000px){
    
    .clinic{
        
        max-width: 75%;
        
    }
    
}
@media(max-width:500px){
    
    .clinic{
        
        max-width: 95%;
        
    }
    
}

#per_asp{
    font-family: 'Bebas Neue', sans-serif;
    font-size:12px;
    text-align: center;
    color:#242121;
}


#lang_block{
    
    padding:15px;
    
}

.href_lang{
    
    padding:12px;
    font-weight: bold;
    color:#4276ad;
}

.href_lang:hover{
    text-decoration: none;
    transition: 1s;
    color:red;
    
}

#nav_art{
    margin-top:50px;
    background-color: #f5f2f2;
    padding: 15px;
    max-width: 50%;
    border-radius: 5px;
    border: 1px solid #dcddde;
    box-shadow: 2px 2px 4px 2px #f0eded;
}

@media(max-width:600px){
    
    #nav_art{
        
        max-width: 100%;

        
    }
}



#nav_art a{
    text-decoration: none;
  font-family: "Geologica", sans-serif;
  word-spacing: 2px;
    color:#241c52;
    
}

#navigation_list li{
    
    padding:10px;
    
}

#navigation_list{
    
    padding-top:20px;
    list-style-type: none;
}



.nav_H2 a{
    
    font-size:1.6rem;
    
}

.nav_H3 a{
    list-style-type: decimal;
    font-size:1.3rem;
    padding-left:20px;
}

.nav_H4 a{
    font-size:1.1rem;
    padding-left:40px;
    
}

#navigation_list a:hover{
    
    color:red;
    transition: 1s;
    border-left: 1px solid;
    padding-left:5px;
   
}

#nav_art{
    
    border-left:5px solid #40b0c7;
    
}

#content_overview_text{
    margin:10px;
    padding:2px;
    font-weight: bold;
    font-family: 'Ubuntu Condensed', sans-serif;    
    font-size:1.3rem;
    border-bottom: 1px solid black;
    
}

#to_top_btn{
  margin:0 auto;
  bottom:20px;
  right:8vw;
  position:fixed;
}

#img_top{
    
    width:35px;
    border:1px solid black;
    border-radius: 20px;
}






.display_block{
    
    display:block;
    
}



#logo_img{
    
    width:120px;
    padding-top:20px;
}


#logo span{
    
    font-family: 'Kanit', sans-serif;
    font-size:1.1rem;
        font-weight: bold;

}
#med{
    
    color:#eb2138;
    
}

#online{
    
    color:#44cf46;
    
}


@media(max-width:600px){
    
    
#logo_img{
    
    width:100px;
    
}

    
    #logo span{
    
    font-family: 'Kanit', sans-serif;
    font-size:1rem;
    font-weight: bold;
}
    
}

.indication{
    margin:20px;
    box-shadow: 1px 1px 2px 2px #bbf0d2;
    border-left: 7px solid #49f294;
    padding: 10px;
    background-color: #cdfae1;
    border-radius: 10px;
    
}

.indication span{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: bold;
    font-size: 1.3rem;
    
}

.indication p{
    
    font-family: 'EB Garamond', serif;
color:#2d2d2e;
	font-size:1.2rem;
    padding-top:10px;
    
}



.contraindication{
    margin:20px;
    box-shadow: 1px 1px 2px 2px #bbf0d2;
    border-left: 7px solid #b52e24;
    padding: 10px;
    background-color: #f5776e;
    border-radius: 10px;
    
}

.contraindication span{
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: bold;
    font-size: 1.3rem;
    
}

.contraindication p{
    
    font-family: 'EB Garamond', serif;
color:#2d2d2e;
	font-size:1.2rem;
    padding-top:10px;
    
}

#category_text{
    text-align: center;
    text-shadow: 1px 1px 2px black;

    font-family: "Dela Gothic One", sans-serif;
    color: white;
    font-style: normal;
    padding-top: 5vw;
    display: block;
    font-size: 5vw;
    font-weight: bold;  
}


@media(max-width:1000px){

    #category_text{
        
        
        font-size:6.5vw;
    }

}



@media(max-width:700px){

    #category_text{
        
        
        font-size:7.5vw;
    }

}


@media(max-width:1000px){

#category_text{
    
    padding-top:20%;
    
}
#show_article_title{

    padding-top:5%;
    
}
}


#reaction_img{
    
    width:50px;

    
}


#reaction_text{
	font-family: 'Oswald', sans-serif;

    font-weight: bold;
    font-size:30px;
    padding:5px;
}


.reaction_label{
    max-width: 70vw;
    border-radius: 10px;
    border-left:10px solid #ffb84d;
    background-color: #ffe4ba;
    margin-bottom:30px;
    
}

#reaction_label_cont{
    margin:10px;
    padding:10px;
    text-decoration: underline;
    border-radius: 5px;
    max-width: 95%;
}

@media(max-width:1000px){
    
    .reaction_label{
    max-width:90vw;
    padding:0;
    border-radius: 10px;

    

        
    }
    .img_art{

	max-width: 100%;
    max-height: 50vh;
}

#reaction_img{
    
    width:30px;
    
}
#reaction_text{
	font-family: 'Oswald', sans-serif;

    font-weight: bold;
    font-size:20px;
    padding:5px;
}
    
}


#test_question{
    
    font-weight: bold;
    font-family: 'Ubuntu Condensed', sans-serif;
    
}



.answer_test{
    
    display:none;
    
}


#send_answer{
    
    color:white;
    padding:5px;
    background-color:#31f763;
    border-radius: 5px;
    border:none;
    font-weight: bold;
    font-family: 'Kdam Thmor Pro', sans-serif;
    box-shadow: 1px 2px 2px 1px #7ff272;
    margin-top:20px;
    
}

#send_answer:hover{
    
    transition: 1s;
    box-shadow:1px 1px 1px 1px #69fa6b;
    border-radius: 8px;
    
}

.add_test{
    
    width:100%;
    height:20vh;
    
}

#send_answer{
    
    margin-left: 5vw;
    margin-right: 5vw;
    
}

.complex-img{
    
	box-shadow: 2px 2px 4px 5px #E1F7EC;
    margin:20px;

}

.complex-img p {
    
    font-size:10px;
    text-align: center;
    background-color:#f7e3c6;
    font-weight: 100;
    border-radius: 5px;
    padding:10px;
}


.iframe-container{
    
    
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    
}

.iframe-container iframe{
    
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height:100%;
    
}

#body_tests{
    
    margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
    
}


.img_box{
    
    border: 1px solid black;
  border-radius: 3p;
  border-radius: 3px;
  padding: 20px;
  margin: auto;
    
  max-width: 90%;
  margin-top: 5%;
  margin-bottom: 5%;
  background-color: #defbfc;
  box-shadow: #dfeded 1px 1px 0.5px 1px;
    
    
}




.header_test{
     font-family: "Ubuntu", serif;
  font-weight: bold;
  font-style: normal;
    text-decoration: none;
    color:#4f4e4e;
    font-size:25px;
     position: absolute;
      top: 50%; 
      left: 50%; 
      transform: translate(-50%, -50%); 
      color: #fff; 
      padding: 10px 20px; 
      font-size: 2vw; 
      text-align: center;
    
    
}








.header_test{
    
    
    font-size:6vw;
    
}




#test_subject{
    
    text-align: center;
    margin-top: 5vw;
    font-size: 4vw;
    color:black;
     

}


#test_subject p{
    
      font-family: "Manrope", serif;
  font-weight: 500;
  font-style: normal;
        font-size:25px;
    text-align: center;
}


#container_preview{
    
    min-height:70vh;
    padding:0;
}


@media(max-width:950px){
.img_prep_test{
    
    width:80%;
    position:center;
    
}
}



@media(max-width:1500px){
#log_container{
    min-width: 45vw;
}
}

@media(max-width:1000px){
#log_container{
    min-width: 55vw;
}
}


@media(max-width:600px){
#log_container{
    min-width: 85vw;
}

#textLog{
    
    font-size:24px;
    
}

.field_log{
    
    height:4vh;
    font-size:13px;    
}



}



.test-info{
    display:flex;
      border-bottom: 2px solid black;
}


#alltopics_tests{
    
    margin-left:5%;
    min-width: 50vw;
    margin:30px;
      

}

#alltests{
    background-color: rgba(226, 210, 210, 0.06)
}

.topicoption{
    min-width: 100%;
   padding: 30px;
  opacity: .8;
border-radius: 30px;
  background-color: rgba(226, 210, 210, 0.06);
margin-top:20px;
}


#choose_content{
    
    display:flex;
    justify-content: center;
    
}

.topic_text_cont{
    max-height:50px;
    background-color: #143757;
  padding: 10px;
  font-size: 25px;
  color: white;
  font-family: "Ubuntu", serif;
  font-weight: 800;
  font-style: normal;
  border-radius: 5px;
  margin-top: auto;
  margin-bottom: auto;
    
}


.topic_name_test{
    font-weight: bold;
  padding: 10px;
  font-size: 22px;
 font-family: "Ubuntu", serif;  font-weight: 500;
  font-style: normal;
}
    
.lower_part_test{
    
    padding-top:25px;
    
}


.starttest{
    
    float:right;
    background-color: #1f507d;
  padding: 10px;
  border-radius: 25px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid black;
    
     font-family: "Ubuntu", serif;
  font-weight: 800;
  font-style: normal;
}

.starttest:hover{
    
    transition:1s;
    border:none;
    background-color:#2f6ba2;
    
}

.droptest{
     float:right;
    background-color: #9e0d20;
  padding: 10px;
  border-radius: 25px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid black;
    
     font-family: "Ubuntu", serif;
  font-weight: 800;
  font-style: normal;
    margin:5px;
    
    
}


.droptest:hover{
    
    transition:1s;
    border:none;
    background-color:#d12c42;
    
}

@media(max-width:500px){
.topic_text_cont{
 max-height: 40px;
  background-color: #143757;
  padding: 10px;
  font-size: 20px;   
}

.topic_name_test{
    
    font-size:16px;
    
}
    

}



.progress_bar_test{
    
    display:inline-grid;
    
}



.droptest_krok{
    padding: 10px;
  border-radius: 25px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #645e5e;
font-family: 'Ubuntu', sans-serif;
  font-weight: 600;
  font-style: normal;
  margin: 5px;
  justify-content: space-around;
  display: flex;
  margin: auto;
    margin-top: auto;
  max-width: 150px;
  margin-top: 20px;
  margin-bottom:20px;
  background-color: #b42d3f;
  transition: background 0.3s, transform 0.2s;
}
    
.droptest_krok:hover{
    background:  #871827;
  transform: translateY(-2px);
    
   
}    


.test_info{
    
    width:100%;
    
}

.vidgets_for_test{
    
    float:right;
    display:flex;
    padding-top:15px;
    padding-right:20px;
}








.blurred_inactivated{
    transition:1s;
  filter: blur(5px);
  background-color: rgb(245, 242, 242);
  margin-bottom: 0px;
  pointer-events: none;
}
    
  



#emptyarchivetext{
    
    text-align: center;
    font-size:40px;
    font-weight: bold;
    font-family: "Ubuntu", serif;
  font-style: normal;
}


#emptyarchive{
    
    
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  margin-top:100px;
  margin-bottom: 100px;
}


.container_for_explanation{
    
  padding:
10px;
  border:
1px solid black;
  border-radius:
10px;
  box-shadow: box;
  box-sizing: 10px 10px 10px;
  box-shadow: 10px 10px 10px #f0eeeb;
  margin:
10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
  margin-top: 10px;
  margin-top: 20px;
  margin-left: 25%;
  max-height: 50vh;
  overflow-y: scroll;
  position: absolute;
  background-color: #ffffff;
  z-index: 1;
  margin-right: 15vw;
  
    transition:1s;
}

.unvisible{
    display:none;
    opacity:0;
width:0px;
    
    
}

.visible{
    opacity:1;
    
}



.container_for_explanation hr{
    
    margin-top:10px;
    margin-bottom: 10px;
    
}

.container_for_explanation div{
    
    padding:10px;
    font-family: "Ubuntu", serif;
      font-weight: 300;
      font-style: normal;
      font-size:14px;
}

.test_image{
    
   max-width: 50vw;
  height: auto;
  padding: 20px;
    
}

@media(max-width:700px){



.test_image{
    
    max-width:100%;
    
}

}
}
